body{
margin:0px;
padding:0px;
font-size:14px;
font-family:"Î¢ÈíÑÅºÚ";
color:#333333;
}
a{
color:#333333;
text-decoration:none;
}
a:hover{
color:#FF0000;
text-decoration:none;
}
.ban1{
background:url(../images/ban1.jpg) center center no-repeat;
}
.ban1a{
background:url(../images/ban1a.jpg) center center no-repeat;
}
.ban2{
background:url(../images/ban2.jpg) center center no-repeat;
}

.ban3{
background:url(../images/ban3.jpg) center center no-repeat;
}




#menu { width:1080px; height:48px; margin:0px auto; border-bottom:0px solid #E10001;}
#menu ul { list-style: none; margin: 0px; padding: 0px; }
#menu ul li { float:left; margin-left:0px;}
#menu ul li  a { display:block; width:135px; height:48px; font-family:"Î¢ÈíÑÅºÚ";  line-height:48px; color:#ffffff; text-align:center; font-size:15px; }

#menu ul li a:hover { background:url(../images/dhx.jpg) center bottom no-repeat; color:#ffffff}
#menu ul li a.current {background:url(../images/dhx.jpg) center bottom no-repeat;  color:#ffffff;}
#menu ul li ul { border:0px solid #ffffff; display:none; position:absolute; margin-left:0px; margin-top:0px; font-weight:normal; z-index:999999;}
#menu ul li ul li { float:none; width:137px; background:#000000; margin:0; font-weight:normal; height:42px; line-height:42px; border-bottom:1px #FFFFFF solid;}
#menu ul li ul li a { background:none; height:42px; line-height:42px; width:137px; font-size:13px; font-weight:normal; }
#menu ul li ul li a:hover { background:#d9241d; color:#fff; height:42px; line-height:42px; width:137px; font-size:13px;}
#menu ul li:hover ul { display:block;}
#menu ul li.sfhover ul { display:block;}


.kbdiv{
margin:0px;
padding:0px;
width:100%;
height:20px;
}

.btx{
background:url(../images/btx.jpg) center bottom no-repeat;
text-align:center;
font-size:30px;
}
.jiange{
margin-top:30px;
}
.aboutbt{
text-align:center;
font-size:31px;
}
.gsjj{
text-align:center;
padding-top:5px;
line-height:24px;
color:#666666;
}
.gsjg{
margin-top:26px;
}
.gsgd{
border:1px #3a91cc solid;
text-align:center;
color:#3a91cc;
}
.gsgd a{
color:#3a91cc;
}
.gsgd a:hover{
color:#FF0000;
}
.albg{
background:#ededed;
}


.btx2{
background:url(../images/btx2.jpg) center bottom no-repeat;
text-align:center;
font-size:30px;
}
.xjg{
margin-top:10px;
}

.fwdiv{
float:left;
width:191px;
height:200px;
margin:0px;
padding:0px;
}
.fwbt{
text-align:center;
font-size:15px;
line-height:22px;
padding-top:6px;
}

.aldiv{
float:left;
width:285px;
height:320px;
margin:0px;
padding:0px;
}
.albk{
border:1px #dddddd solid;
}
.albt{
text-align:center;
padding-top:12px;
line-height:23px;
}

.ysbg{
background:url(../images/ysbg.jpg) center center repeat-x;
}
.cxbg{
background:url(../images/cxbg.jpg) center center no-repeat;
}
form{
margin:0px;
padding:0px;
}
.cxtext{
border:1px #afc7db solid;
width:190px;
height:34px;
font-family:"Î¢ÈíÑÅºÚ";
padding-left:10px;
}
.cxbtn{
background:#5a8cb7;
width:100px;
height:38px;
text-align:center;
font-family:"Î¢ÈíÑÅºÚ";
color:#FFFFFF;
font-size:14px;
}

.footx{
background:url(../images/footx.jpg) right center no-repeat;
}
.bbx{
background:url(../images/bbx.jpg) left bottom  no-repeat;
font-size:20px;
}
.telnr{
line-height:24px;
font-size:15px;
}
.jiange2{
margin-top:16px;
}
.telnr2{
line-height:22px;
font-size:14px;
}
.footdh{
padding-top:8px;
line-height:32px;
font-size:15px;
}


.footbg{
background:url(../images/footbg.jpg) center top repeat-x;
margin-top:32px;
color:#FFFFFF;
line-height:25px;
}
.footbg a{
color:#FFFFFF;
}
.footbg a:hover{
color:#FFFFFF;
text-decoration:underline;
}
.footbg span{
font-size:20px;
padding-left:8px;
}

.pagenr{
line-height:28px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
#lefta LI {
 FLOAT: left; BACKGROUND:#ffffff; WIDTH: 150px;  BACKGROUND-REPEAT: no-repeat;  HEIGHT: 36px; TEXT-ALIGN: left; border:1px #c1c1c1 solid;
	margin-left:8px;  font-family:"Î¢ÈíÑÅºÚ"; text-align:center;
}

#lefta LI A {
	DISPLAY: block;FONT-SIZE: 14px; COLOR: #929091;  LINE-HEIGHT: 36px;  HEIGHT: 36px; TEXT-DECORATION: none;
}

#lefta LI A.here {
	BACKGROUND:#448ec3; COLOR: #ffffff;  BACKGROUND-REPEAT: no-repeat; 
}
#lefta LI A:hover {
	BACKGROUND:#448ec3; COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat;  
}
#lefta {
	FONT-SIZE: 12px; MARGIN: 0px auto ; width:100%;  COLOR: #545352; TEXT-DECORATION: none; height:auto;
}

#lefta2 LI {
 FLOAT: left; BACKGROUND:#ffffff;  BACKGROUND-REPEAT: no-repeat;  HEIGHT: 36px; TEXT-ALIGN: left; border:1px #c1c1c1 solid;
	margin-left:8px;  font-family:"Î¢ÈíÑÅºÚ"; text-align:center;
}

#lefta2 LI A {
	DISPLAY: block;FONT-SIZE: 14px; COLOR: #929091;padding:0px 12px 0px 12px;   LINE-HEIGHT: 36px;  HEIGHT: 36px; TEXT-DECORATION: none;
}

#lefta2 LI A.here {
	BACKGROUND:#448ec3; padding:0px 12px 0px 12px;  COLOR: #ffffff;  BACKGROUND-REPEAT: no-repeat; 
}
#lefta2 LI A:hover {
	BACKGROUND:#448ec3; padding:0px 12px 0px 12px;  COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat;  
}
#lefta2 {
	FONT-SIZE: 12px; MARGIN: 0px auto ; width:100%;  COLOR: #545352; TEXT-DECORATION: none; height:auto;
}


.fyjg{
margin-top:10px;
}



.xxbt1{
text-align:center;
font-size:18px;
font-weight:bold;
}
.xxbt2{
border-bottom:1px #dddddd dashed;
text-align:center;
color:#999999;
}
.xxbt3{
padding:15px 0px 0px 0px;
line-height:26px;
}


.pages{
padding-bottom:15px;
padding-right:20px;
}
.pages a:link{
display:inline;
border:1px solid #cccccc;
color:#333333;
padding:0px 7px;
margin:0px 3px;
}
.pages a:visited{
display:inline;
border:1px solid #cccccc;
color:#333333;
padding:0px 7px;
margin:0px 3px;
text-decoration:none;
}
.pages a:hover{
display:inline;
border:1px solid #448ec3;
color:#ffffff;
background:#448ec3;
padding:0px 7px;
margin:0px 3px;
}
.pages .click{
display:inline;
border:1px solid #ff831e;
color:#000000;
background:#ffebd9;
padding:0px 5px;
margin:0px 3px;
}

.jgbg{
    display:inline;
border:1px solid #448ec3;
color:#ffffff;
background:#448ec3;
padding:0px 7px;
margin:0px 3px;
}



.xian{
background:url(../images/xian.jpg) center bottom repeat-x;
}


.picbk{
border:1px #e1e1e1 solid;
padding:2px;
}
.xwbt{
font-size:15px;
color:#000000;
font-weight:bold;
}
.xwbt a{
color:#000000;
}
.xwbt a:hover{
color:#FF0000;
}
.xwjj{
line-height:25px;
font-size:12px;
color:#999999;
}
.kbdiv2{
margin:0px;
padding:0px;
width:100%;
height:20px;
}
.sj{
text-align:right;
color:#666666;
}
.xwjj span{
font-size:15px;
}

.sj a{
color:#FF0000;
}
.sj a:hover{
color:#FF0000;
text-decoration:underline;
}

cont-banner2{margin:0px auto;}.cont-banner2 a{display:block;height:30px; border:1px #448ec3 solid;line-height:28px;font-size:14px;text-align:center; float:left; width:140px; margin-top:2px;color:#555555; background:#ffffff}

.cont-banner2 a:hover{display:block;height:30px; border:1px #448ec3 solid;line-height:28px;font-size:15px;text-align:center; float:left; width:140px; margin-top:2px;background:#448ec3;color:#ffffff;}
form{
margin:0px;
padding:0px;
}
p {
margin:0px;
padding:0px;
}
h1 {
margin:0px;
padding:0px;
}
h2 {
margin:0px;
padding:0px;
}
h3 {
margin:0px;
padding:0px;
}
h4 {
margin:0px;
padding:0px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
.max_w960 {
  max-width: 1000px;
  margin: auto;
}
h5 {
margin:0px;
padding:0px;
}
.contact {
  padding: 60px 0px;
  border-bottom: 0px solid #666666;
}
.contact .contact_l {
  float: left;
  width: 50%;
}
.contact .contact_l .contact_l_top {
  margin-bottom: 38px;
}
.contact .contact_l .contact_l_top h1 {
  font-size: 26px;
  color: #666666;
  margin-bottom: 30px;
}
.contact .contact_l .contact_l_top h2 {
  font-size: 34px;
  color: #dc5d2d;
  border-bottom: 1px solid #666666;
  padding-bottom: 16px;
  margin-bottom: 18px;
  display: inline-block;
}
.contact .contact_l .contact_l_top p {
  color: #666666;
  font-size: 16px;
  line-height: 26px;
}
.contact .contact_l .contact_l_bottom img {
  width: 260px;
  margin-bottom: 20px;
}
.contact .contact_l .contact_l_bottom h3 {
  font-size: 20px;
  color: #0033a0;
  margin-bottom: 10px;
}
.contact .contact_l .contact_l_bottom p {
  color: #666666;
  font-size: 16px;
  margin-bottom: 5px;
  line-height: 22px;
}
.contact .contact_l .contact_l_bottom p > span:nth-child(1) {
  width: 48px;
  display: block;
  float: left;
}
.contact .contact_l .contact_l_bottom p > span:nth-child(2) {
  display: block;
  margin-left: 48px;
}
.contact .contact_l .contact_l_bottom h4 {
  color: #666666;
  font-size: 16px;
  margin-top: 30px;
}
.contact .contact_l .contact_l_bottom h4 span {
  color: #0033a0;
  font-size: 30px;
  font-weight: bold;
  font-family: arial;
  position: relative;
  top: 2px;
}
.contact .contact_r {
  float: left;
  width: 50%;
}
.contact .contact_r h2 {
  color: #666666;
  font-size: 30px;
  margin-bottom: 12px;
}
.contact .contact_r form {
  overflow: hidden;
}
.contact .contact_r form input {
  float: left;
  width: 100%;
  color: #666666;
  font-size: 16px;
  padding: 0px 13px;
  line-height: 48px;
  border: 1px solid #666666;
  margin-bottom: 10px;
  outline: none;
}
.contact .contact_r form textarea {
  width: 100%;
  float: left;
  height: 160px;
  outline: none;
  resize: none;
  margin-bottom: 15px;
  border: 1px solid #666666;
  color: #666666;
  padding: 10px 13px;
  font-size: 16px;
}
.contact .contact_r form button {
  width: 100%;
  float: left;
  line-height: 46px;
  border: 2px solid #0033a0;
  padding: 0px;
  color: #0033a0;
  font-size: 20px;
  background: #FFFFFF;
  transition: 0.2s;
}
.contact .contact_r form button:hover {
  background: #0033a0;
  color: #FFFFFF;
  transition: 0.2s;
}
.contact_ditu .contact_ditu_bt {
  padding: 50px 0px;
}
.contact_ditu .contact_ditu_bt h2 {
  text-align: center;
  color: #666666;
  font-size: 36px;
}
.contact_ditu .contact_ditu_bt div {
  width: 37px;
  height: 3px;
  background: #dc5d2d;
  margin: 0px auto;
  margin-top: 16px;
  margin-bottom: 14px;
}
.contact_ditu .contact_ditu_bt p {
  color: #666666;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
}

.index_form form .index_form_l {
  margin-right: 6.25%;
}
.index_footer_nav {
  padding-top: 90px;
  padding-bottom: 30px;
}
.btn{
background:#448ec3;
border:0px;
text-align:center;
color:#FFFFFF;
font-size:16px;
font-family:"Î¢ÈíÑÅºÚ";
}
.jd1{
background:url(../images/jd1.jpg) center bottom no-repeat;
text-align:center;
color:#666666;
font-size:16px;
font-weight:bold;
}

.jd2{
background:url(../images/jd2.jpg) center bottom no-repeat;
text-align:center;
color:#168353;
font-size:16px;
font-weight:bold;
}

.jd3{
background:url(../images/jd3.jpg) center bottom no-repeat;
text-align:center;
color:#3a91cc;
font-size:16px;
font-weight:bold;
}
.xmjj{
line-height:22px;
font-size:12px;
color:#666666;
padding-top:15px;
}



.tdsmokebg{
text-align:center;
padding-left:0px;
font-size:16px;
cursor:pointer;
font-weight:bold;
text-decoration:underline;
}


.tdsmoke{
text-align:center;
padding-left:0px;
font-size:16px;
cursor:pointer;
}
.zsnr{
color:#FF0000;
}